[![Go Report Card](https://goreportcard.com/badge/github.com/dreddsa5dies/automateGo)](https://goreportcard.com/report/github.com/dreddsa5dies/automateGo) ![License](https://img.shields.io/badge/License-MIT-blue.svg)  

![IMAGE](img/automateGo.png)  

## Implementation on Go projects  book "Automate the Boring Stuff with Python: Practical Programming for Total Beginners"

## Recording format: 07_01_regexpMail  
* 07 - chapter  
* 01 - project in the chapter  
* NAME - short title  

## The code contains comments in Russian

## Install
Use [dep](https://github.com/golang/dep/cmd/dep)  
```bash
sudo apt-get install xclip
git clone github.com/dreddsa5dies/automateGo
```

## License
This project is licensed under MIT license. Please read the [LICENSE](https://github.com/dreddsa5dies/automateGo/tree/master/LICENSE.md) file.

## Contribute
Welcomes any kind of contribution. Please read the [CONTRIBUTING](https://github.com/dreddsa5dies/automateGo/tree/master/CONTRIBUTING.md) and [CODE_OF_CONDUCT](https://github.com/dreddsa5dies/automateGo/tree/master/CODE_OF_CONDUCT.md) file.  

[![Anurag's github stats](https://github-readme-stats.vercel.app/api?username=dreddsa5dies)](https://github.com/anuraghazra/github-readme-stats)